/*
Theme Name: Shapely Child Theme
Template: shapely child
Author: AppFactory
Author URI: http://appfactory.co.nz/
*/

/* -- header navigation styling -- */

nav {
	background-color: #d0e4a4;
}

nav.main-navigation.fixed.scrolled {
	position: relative;
}

nav .container.nav-bar {
	    line-height: 85px;
	    height: 85px;
	    max-height: 85px;
	}

	.nav-bar a {
	    height: 85px;
	    width: 100%;
	}

	nav .nav-bar .left.site-title-container a {
	    height: 85px;
	}

@media (min-width: 991px){
	nav .container.nav-bar {
	    line-height: 105px;
	    height: 105px;
	    max-height: 105px;
	}

	.nav-bar a {
	    height: 105px;
	    width: 100%;
	}

	nav .nav-bar .left.site-title-container a {
	    height: 105px;
	}
}

nav .nav-bar .left .logo {
    max-height: 75%;
}

/* -- dropdown menu styling -- */

.menu > li > ul li a:hover, 
.dropdown-menu>.active>a:hover {
	background: #d085d4;
}

/* -- regulating footer spacing -- */

footer {
	padding: 25px 0;
}

/* -- homepage product carousel -- */


.logo-carousel img {
	max-width: 90%
}

/* -- homepage second parallax fix -- */

#shapely_home_parallax-11 .parallax-window {
	color: #FFFFFF;
}

#shapely_home_parallax-11 h3 {
	color: #FFFFFF;
}
/* -- homepage blog section styling -- */

.post-content img {
	width: 100%;
}

/* -- keeping all links uniform -- */

a:visited {
	color: #d085d4;
}

.btn.back-to-top,
.btn.back-to-top:hover {
	background-color: transparent;
	border: #FFFFFF solid 1px;
}

.btn,
.btn:visited,
.btn.searchsubmit,
input[type="submit"],
#pirate-forms-contact-submit {
	background-color: #d085d4;
	border: #d085d4;
}

.btn:hover,
.btn:visited:hover,
.btn.searchsubmit:hover,
input[type="submit"]:hover,
#pirate-forms-contact-submit:hover {
	background-color: #cd5dd3;
	border: #cd5dd3;
}

#pirate-forms-contact-submit {
	color: #FFFFFF;
	float: left;
	padding: 10px 20px;
}

/* -- giving the header logo some breathing room -- */

.container.nav-bar {
	line-height: 65px;
	height: 65px;
    max-height: 65px;
}

.module.widget-handle {
	line-height: inherit;
}

.logo {
	max-height: 80%
}

/* -- content page styling -- */

#content.main-container .page-title-section {
	background: #d0e4a4 url("/wp-content/uploads/2016/10/gradient_sunset_girl.jpg") 50%/100% no-repeat;
}

#content.main-container .page-title-section h3 {
	color: #FFFFFF;
}

h1.entry-title {
	display: none;
}

/* -- Treatments Table Styling -- */

#treatments-page table tbody tr td {
	text-align: right;
	width: 50%;
}

#treatments-page table tbody tr td:first-child {
	text-align: left;
}

#treatments-page h3:focus,
#treatments-page h4:focus {
	outline: none;
}

.table-hover>tbody>tr:hover {
    background-color: transparent;
}

/* -- blog post/page styling -- */

.author-bio {
	display: none;
}

.wmle_post_meta {
    display: none;
}

/* -- sidebar styling -- */

#secondary.widget-area .cfa-section.bg-secondary {
	background: transparent;
}

#secondary.widget-area .cfa-section .container,
#secondary.widget-area .cfa-section .container .col-sm-3 {
	width: 100%;
}

#secondary.widget-area span.fa {
	font-size: 40px;
	margin-right: 15px;
}

